Package: libmail-verify-perl / 0.02-5.1

Metadata

Package Version Patches format
libmail-verify-perl 0.02-5.1 unknown

The format of the patches in the package is not yet supported!